@charset "utf-8";
*{margin:0px;padding:0px;}
body { margin: 0px; padding: 0px; font-size: 14px; color: #000000; font-family: Tahoma, Arial, Helvetica, sans-serif; }
h1,h2,h3,h4,h5,h6,form,ul,img,p,a{margin: 0px; padding: 0px; border:0; list-style:none;}
.wdiv { width:90%; margin:0 auto; border: 0px; text-align: left; }
.mdiv { text-align: left; float: left; width: 100%; }
.mdiva { text-align: left; float: left; width: 100%; padding-bottom: 11px; }
.cdiv { text-align: center; float: left; width: 100%; }
.clea { clear: both; float: left; height: 11px; width: 100%; overflow: hidden; }
.cleb { clear: both; float: left; height: 21px; width: 100%; overflow: hidden; }
.ia_l { text-align: left; float: left; width: 30%; }
.ia_l img { border:0px; height:60px; width:auto; }
.ia_r { text-align: right; float: right; width: 68%; }
.right { text-align: left; float: right; }
.ia_ra { line-height: 60px; text-align: left; float: left; padding-right: 15px; padding-left: 15px; font-size: 16px; }
.ia_rb { line-height: 60px; text-align: left; float: left; padding-left: 15px; }
.ia_rb i { font-size: 36px; line-height: 60px; }
.i_a1 {
	background-attachment: fixed;
	background-image: url(../images/ibg.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	background-position: center 0px;
	height: 650px; background-size:cover;
}
.i_a2 {
	background-image: url(../images/ibg1.png);
	background-repeat: repeat;
	float: left;
	height: 650px;
	width: 100%;
}
.i_a3 {
	float: left;
	width: 50%;
	padding-top: 100px;
	font-size: 48px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	padding-right: 25%;
	padding-left: 25%;
	font-family: "Arial Black", Gadget, sans-serif;
	line-height: 60px;
	padding-bottom: 50px;
}
.i_a4 {
	text-align: center;
	display: inline;
	float: left;
	width: 100%;
}
.ia4_l {
	background-color: #FEC461;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: 10px;
	font-size: 18px;
	color: #FFF;
	border-radius: 25px;
	padding-right: 40px;
	padding-left: 40px;
}
.ia4_r {
	background-color: #C2E787;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 40px;
	font-size: 18px;
	color: #FFF;
	border-radius: 25px;
	margin-left: 10px;
}
.i_a5 {
	background-color: #F6F6F6;
	float: left;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 20px;
}
.i_a6 {
	background-image: url(../images/ibg2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 250px;
	width: 100%;
	background-size:cover;
}
.i_a6a {
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 30px;
}
.i_a6at {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 32px;
	color: #FFF;
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 15px;
}
.i_a6ac {
	font-size: 18px;
	color: #B4B4B4;
	text-align: center;
	float: left;
	width: 100%;
	display: inline;
}
.i_b { float: left; height: 250px; width: 100%; background-image: url(../images/bg.jpg); background-repeat: no-repeat; background-position: center 0px; background-size:cover; }
.i_ba { float: left; height: 200px; width: 100%; background-image: url(../images/bg.jpg); background-repeat: no-repeat; background-position: center 0px; background-size:100%; }
.i_c {
	background-color: #F2F2F2;
	float: left;
	width: 26%;
	padding-top: 12px;
	padding-right: 3%;
	padding-bottom: 12px;
	padding-left: 3%;
	text-align: left;
	border-radius: 5px;
	min-height:200px;
}
.i_ca {
	float: left;
	height: 30px;
	width: 2%;
	overflow: hidden;
}
.i_ct {
	font-size: 28px;
	color: #000;
	float: left;
	width: 100%;
	text-align: center;
}
.i_cc {
	font-size: 18px;
	line-height: 24px;
	color: #6E6E6E;
	float: left;
	width: 100%;
	text-align: center;
}
.ic_l {
	float: left;
	width: 18%;
	text-align: left;
	margin-bottom: 11px;
}
.ic_r {
	text-align: left;
	float: right;
	width: 80%;
}
.icl_a {
	text-align: left;
	float: left;
	width: 100%;
	overflow: hidden;
	border-radius: 5px;
}
.icla_a {
	font-size: 14px;
	line-height: 36px;
	color: #FFF;
	background-color: #50A9F1;
	float: left;
	height: 36px;
	width: 92%;
	padding-right: 4%;
	padding-left: 4%;
	font-weight: bold;
}
.icla_b {
	text-align: left;
	float: left;
	width: 92%;
	padding-top: 9px;
	padding-right: 4%;
	padding-bottom: 9px;
	padding-left: 4%;
	background-color: #F6F6F6;
}
.iclabc {
	line-height: 26px;
	text-align: left;
	float: left;
	width: 100%;
}
.icr_c {
	line-height: 20px;
	letter-spacing: 0.12em;
	float: left;
	width: 100%;
	text-align: left;
	color: #3E3E3E;
}
.icrc_a {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	float: left;
	width: 100%;
	color: #3E3E3E;
	line-height: 36px;
}
.line {
	background-color: #DDDDDD;
	float: left;
	height: 1px;
	width: 100%;
	overflow: hidden;
}
.fo_a {
	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	text-align: center;
	color: #757575;
}
.foa_b {
	color: #757575;
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 29px;
	padding-bottom: 21px;
}
.fo_b {
	text-align: left;
	float: left;
	width: 100%;
	background-color: #F6F6F6;
	padding-top: 12px;
	padding-bottom: 12px;
}
.fob_a {
	text-align: left;
	float: left;
	width: 18%;
}
.fob_a * {
	vertical-align: middle;
}
.fob_a img {
	width: 80%; border: 0;	
}

.fob_b {
	text-align: right;
	float: left;
	width: 25%;
	font-size: 18px;
	line-height: 48px;
}
.fob_b * {
	vertical-align: middle;
}
.fob_c {
	text-align: left;
	float: right;
	width: 78%;
}
.fob_c i {
	font-size: 28px;
	color: #929292;
}
.fob_c a:link { color: #929292; text-decoration: none; }
.fob_c a:hover { color: #1B69AF; text-decoration: none; }
.fob_c a:visited { color: #929292; text-decoration:none; }
.u_lg {
	background-image: url(../images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	float: left;
	height: 700px;
	width: 100%;
	background-size:cover;
}
.u_lga {
	float: right;
	width: 500px;
	position: relative;
	margin-top: 60px;
}
.lg_a {
	background-color: #fff;
	float: right;
	width: 500px;
	border-radius: 8px;
	text-align: left;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	height: 500px;
	position: absolute;
	left:0px;
	top:0px;
}
.lg_b {
	text-align: left;
	float: left;
	width: 400px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 50px;
	color: #2A2A2A;
	font-size: 14px;
}
.lgb_a {
	font-size: 30px;
	font-weight: bold;
	text-align: left;
	float: left;
	width: 50%;
}
.lgb_al {
	font-size: 14px;
	float: left;
	width: 14%;
	line-height: 32px;
}
.lgb_ar {
	text-align: right;
	float: right;
	width: 85%;
}
.lgb_arl {
	text-align: left;
	float: left;
	width: 50%;
}.lgb_arr {
	text-align: left;
	float: left;
	width: 45%;
	padding-left: 5%;
	line-height: 36px;
}
.lgb_arr2 {
	text-align: right;
	float: right;
	width: 49%;
}
.lg_inp {
	line-height: 36px;
	height: 36px;
	width: 98%;
	padding-right: 1%;
	padding-left: 1%;
	border: 1px solid #696969;
	border-radius: 5px;
	font-size: 12px;
}
.lg_sub {
	font-size: 20px;
	line-height: 40px;
	color: #FFF;
	background-color: #1D89B1;
	text-align: center;
	height: 40px;
	width: 100%;
	border-radius: 5px;
	font-weight: bold;
	border: 0;
	cursor: pointer;
	word-spacing: 1em;
}
.ua_a {
	color: #5B5B5B;
	text-align: left;
	float: left;
	width: 100%;
}
.uaa_l {
	text-align: left;
	float: left;
	width: 60%;
}.uaa_r {
	text-align: left;
	float: right;
}
.ua_a a {
	font-size: 14px;
	line-height: 32px;
	float: left;
	height: 32px;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
	color: #5B5B5B;
	text-decoration:none;
	border-radius: 5px;
	background-color: #fff;
}
.ua_a a:hover {
	background-color: #eee;
}
.ua_a a.xza {
	font-size: 14px;
	line-height: 32px;
	float: left;
	height: 32px;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	background-color: #50A9F1;
}
.ua_b {
	text-align: left;
	float: left;
	width: 100%;
	border: 1px solid #D8D8D8;
	border-radius: 5px;
	margin-left: -1px;
}
.ua_ba {
	background-color: #F5F5F5;
	float: left;
	width: 96%;
	padding-top: 7px;
	padding-right: 2%;
	padding-bottom: 7px;
	padding-left: 2%;
	text-align: left;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8D8D8;
}
.ua_bb {
	float: left;
	width: 96%;
	padding-top: 7px;
	padding-right: 2%;
	padding-bottom: 7px;
	padding-left: 2%;
	text-align: left;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8D8D8;
	word-spacing: 1em;
}
.gg_a {
	float: left;
	height: 40px;
	width: 90%;
	padding-top: 10px;
	padding-right: 5%;
	padding-bottom: 10px;
	padding-left: 5%;
	text-align: left;
}
.gga_l {
	text-align: center;
	float: left;
	height: 40px;
	width: 10%;
	background-color: #1D89B1;
	font-size: 16px;
	line-height: 40px;
	color: #FFF;
	overflow: hidden;
}
.gga_r {
	font-size: 16px;
	line-height: 40px;
	color: #F30;
	background-color: #FFF;
	text-align: left;
	float: left;
	height: 40px;
	width: 86%;
	padding-right: 2%;
	padding-left: 2%;
	overflow: hidden;
}.gga_r ul {
	margin: 0px;
	padding: 0px;
}.gga_r ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	height: 40px;
	width: 100%;
}
.tab_a {
	border-collapse: collapse; border: 0px; width:100%;
}.tab_a tr td {
	border: 0px;
	padding: 0px;
}
.tab_b {
	border-collapse: collapse; border: none; width:100%;
}.tab_b tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8D8D8;
	padding-top: 15px;
	padding-right: 6px;
	padding-bottom: 15px;
	padding-left: 6px;
	font-size: 16px;
	line-height: 28px;
}
.fenye {
	color: #000;
	text-align: center;
	float: left;
	width: 100%;
	word-spacing: 0.2em;
	font-size: 14px;
}
.wj_a {
	font-size: 16px;
	color: #3D3D3D;
	text-align: left;
	float: left;
	width: 100%;
	font-weight: bold;
	padding-bottom: 7px;
}
.wj_b {
	font-size: 12px;
	color: #3D3D3D;
	text-align: left;
	float: left;
	width: 100%;
	padding-bottom: 25px;
}
.wj_b * {
	vertical-align: middle;	
}
.wj_c {
	background-color: #EAEAEA;
	text-align: left;
	float: left;
	width: 96%;
	padding-top: 11px;
	padding-right: 2%;
	padding-bottom: 11px;
	padding-left: 2%;
	border-radius: 5px;
}
.wj_d {
	float: left;
	text-align: left;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
}.wj_d * {
	vertical-align: middle;
}
.wj_e {
	background-color: #EAEAEA;
	text-align: left;
	float: left;
	width: 90%;
	padding-top: 15px;
	padding-right: 5%;
	padding-bottom: 15px;
	padding-left: 5%;
	border-radius: 5px;
	color: #000;
}
.wj_f {
	float: left;
	padding-right: 30px;
	line-height: 22px;
	font-size: 14px;
}
.wj_f * {
	vertical-align: middle;
}
.wj_g {
	float: left;
	text-align: right;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
}.wj_g * {
	vertical-align: middle;
}
.xm_a {
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	border: 1px solid #060;
	font-size: 14px;
	border-radius: 5px;
	line-height: 30px;
	height: 30px;
	color: #060;
}
.xm_b1 {
	font-size: 12px;
	line-height: 20px;
	color: #616161;
	float: left;
	width: 100%;
	padding-top: 3px;
}.xm_b2 {
	float: left;
	width: 100%;
}
.xm_b {
	font-size: 12px;
	line-height: 16px;
	color: #616161;
	float: left;
	width: 100%;
	padding-top: 3px;
}
.xm_b * {
	vertical-align: middle;
}
.xm_cb {
	text-align: left;
	float: left;
	width: 100%;
	line-height: 24px;
}
.xm_cb img { max-width: 100%; }
.xm_cc {
	line-height: 22px;
	text-align: right;
	float: left;
	height: 22px;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	background-color: #FAFAFA;
	font-size: 12px;
	color: #484848;
	border-radius: 3px;
	margin-top: 11px;
	margin-bottom: 11px;
}
.xm_d1 {
	float: left;
	text-align: left;
	width: auto;
}
.xm_d2 {
	float: right;
	width: 38%;
	text-align: left;
}.xm_d3 {
	float: right;
	width: 45%;
	text-align: left;
}.xm_d4 {
	float: left;
	text-align: left;
	padding-left: 15px;
	width: auto;
}
.settime {
	float: left;
	padding-right: 30px;
	font-size: 22px;
	line-height: 22px;
	color: #1463A9;
}
.cysub {
	font-size: 18px;
	line-height: 36px;
	color: #FFF;
	background-color: #1D89B1;
	text-align: center;
	float: left;
	height: 38px;
	width: 20%;
	border: 0;
	cursor: pointer;
	border-radius: 5px;
}
.uinpa {
	line-height: 30px;
	height: 30px;
	width: 38%;
	padding-right: 1%;
	padding-left: 1%;
	border: 1px solid #696969;
	border-radius: 5px;
	font-size: 12px;
}
.usele {
	font-size: 14px;
	line-height: 26px;
	height: 26px;
	padding-right: 10px;
	padding-left: 3px;
	border: 1px solid #696969;
	border-radius: 5px;
}
.uinpb {
	line-height: 24px;
	height: 24px;
	padding-left: 3px;
	border: 1px solid #696969;
	border-radius: 5px;
	font-size: 12px;
	width: 150px;
}
.usubb {
	font-size: 14px;
	line-height: 26px;
	color: #FFF;
	background-color: #1D89B1;
	text-align: center;
	height: 28px;
	border: 0;
	cursor: pointer;
	border-radius: 5px;
	padding-right: 12px;
	padding-left: 12px;
}
.sh_e {
	font-size: 12px;
	font-weight: lighter;
}
.huise {
	color: #6C6C6C;
	font-size: 14px;
}
.cy_a {
	background-color: #48A6F2;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
	font-size: 16px;
	color: #FFF;
	border-radius: 5px;
	line-height: 17px;
}
.ggdiv {
	text-align: left;
	float: left;
	width: 400px;
	border-radius: 5px;
	border: 1px solid #C1E1F9;
	position: fixed;
	bottom: 1px;
	right: 2px;
	margin-top: 0px;
}
.ggdiv_t {
	text-align: left;
	float: left;
	width: 94%;
	padding-top: 7px;
	padding-right: 2%;
	padding-bottom: 7px;
	padding-left: 4%;
	background-color: #EAF2FD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B9E2F9;
}
.ggdivt_a {
	float: left;
	width: 90%;
}
.ggdivt_b {
	text-align: right;
	float: right;
	width: 9%;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
}
.ggdiv_c {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	float: left;
	width: 92%;
	padding-top: 9px;
	padding-right: 4%;
	padding-bottom: 9px;
	padding-left: 4%;
	background-color: #FFF;
}
.jtdiv { width:80%; margin:0 auto; border: 0px; text-align: left; }
.jt_a {
	background-color: #FFF;
	text-align: left;
	float: left;
	width: 100%;
	border-radius: 5px;
	margin-top: 20px;
}
.jta_a {
	text-align: left;
	float: left;
	width: 100%;
}.jta_a img { width: 100%; border: 0px; }
.jta_a * {
	vertical-align: middle;
}
.jta_b {
	text-align: left;
	float: left;
	width: 80%;
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 18px;
	padding-bottom: 18px;
	font-size: 14px;
	color: #393939;
}
.jta_c {
	text-align: left;
	float: left;
	width: 90%;
	padding-top: 5px;
	padding-right: 5%;
	padding-bottom: 5px;
	padding-left: 5%;
}
.jta_c * {
	vertical-align: middle;
}
.line {
	background-color: #dddddd;
	float: left;
	height: 1px;
	width: 100%;
	overflow: hidden;
}.divc {
	text-align: left;
	float: left;
	width: 100%;
}.ldiv {
	float: left;
	width: 82%;
}
.rdiva {
	text-align: right;
	float: right;
	width: 18%;
	line-height: 36px;
	height: 36px;
	font-size: 12px;
}
.ipnb {
	text-align: left;
	line-height: 22px;
	height: 22px;
	padding-left: 2px;
	font-size: 12px;
}
.suba {
	font-size: 14px;
	padding-right: 11px;
	padding-left: 11px;
	line-height: 22px;
	height: 26px;
	list-style: none;
}
.tcdiv {
	float: left;
	width: 46%;
	background-color: #FFF;
	border: 1px solid #CCC;
	position: fixed;
	border-radius: 5px;
	z-index: 99;
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	top: 320px;
	left: 25%;
	display: none;
}
a:link { color: #3A3A3A; text-decoration: none; }
a:hover { color: #1B69AF; text-decoration: none; }
a:visited { color: #3A3A3A; text-decoration:none; }
.i_a2 a:link { color: #FFF; text-decoration: none; }
.i_a2 a:hover { color: #FFE8BF; text-decoration: none; }
.i_a2 a:visited { color: #FFF; text-decoration:none; }
.gga_r ul li a { color: #0A36E9; text-decoration: none; }
.gga_r ul li a:link { color: #0A36E9; text-decoration: none; }
.gga_r ul li a:hover { color: #0A36E9; text-decoration: none; }
.gga_r ul li a:visited { color: #0A36E9; text-decoration:none; }